@charset "utf-8";

/* HTML Elements
-------------------------------------------------------*/
* { margin:0;padding:0; }
body { font:12px/1.5em '나눔 고딕', Nanum Gothic, sans-serif;color:#363636; }
hr { margin-bottom:20px;border:1px solid #aeb0b2; }
img,fieldset,button { border:none; }
ul { list-style:none; }
legend,caption { overflow:hidden;position:relative;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px; }
a:link, a:visited, a:hover, a:active { color:#186ac1;text-decoration:none;cursor: pointer; }
a.inherit { text-decoration:none !important; color:inherit !important; }
table a:link, table a:visited, table a:hover, table a:active { text-decoration:underline; }
table { border-collapse:collapse;font:12px/1.5em '나눔 고딕', Nanum Gothic, sans-serif; }

/* 2017-09-11 주석처리 :select*/
input[type="text"], input[type="number"], input[type="password"], input[type="search"], input[type="file"], input[type="date"], /* select,  */textarea, button {  font:12px '맑은 고딕', Malgun Gothic, sans-serif; }
input[type="text"], input[type="number"], input[type="password"], input[type="search"] {margin:2px 0;padding:4px 5px;border:1px solid #bebebe;box-sizing:border-box;vertical-align:middle; }
input[type="file"] { padding:1px;border:1px solid #bebebe;;line-height:21px;vertical-align:top;background:transparent; }
::-ms-browse, ::-ms-value { border:0;color:#363636;background:transparent; }
::-ms-browse { padding:1px 10px;line-height:18px;border-left:1px solid #a6a4a2;background:linear-gradient(#f0f0f0,#efefef); }
input[type="text"]::-ms-clear { display: none; }	

/*input[readonly="readonly"], textarea[readonly="readonly"], select[readonly="readonly"] {background:#f0f0f0;color:#202b43; }*/
input:readonly, textarea:readonly, select:readonly { border:1px solid #d2d2d2;background:#e9e9e9;color:#202b43; }
input[disabled="disabled"], input:disabled, textarea[disabled="disabled"], textarea:disabled, select[disabled="disabled"], select:disabled {border:1px solid #a6a4a2;background:#f0f0f0;color:#a6a6a6;}
input[type="radio"][readonly="readonly"],input[type="radio"][readonly], input[type="checkbox"][readonly="readonly"], input[type="checkbox"][readonly], input[type="radio"][disabled="disabled"], input[type="radio"][disabled], input[type="checkbox"][disabled="disabled"], input[type="checkbox"][disabled] { border:none;background:none; }
input.current, .table_left input[type="text"]:focus, .table_top input[type="text"]:focus, .grid_list input[type="text"]:focus { border:1px solid #8aa6be;background:#dfecfa; }
input.error { border:1px solid #f05d5d;background:#facece; }
input.text { padding:2px;border:0;background:transparent; }
input.text:focus { padding:2px; border:0 !important; background:none !important}
input[type="date"] { width:130px;height:24px;padding:2px 2px 9px;line-height:18px;border:1px solid #a6a4a2;;text-align:center;color:#101010;box-sizing:border-box;vertical-align:middle; }
input[type="checkbox"], input[type="radio"] { margin:4px 4px 0 0;vertical-align:middle; }


select {height:26px; padding:3px 10px;border:1px solid #bebebe;}
select:focus {height:26px; border:1px solid #6a9add;box-shadow:0 0 1px #a0c1f8;}

textarea.current { border:1px solid #8aa6be;background:#dfecfa; }
textarea.error { border:1px solid #f05d5d;background:#facece; }
textarea.text { padding:2px;border:0;background:transparent; }
textarea { display:block;padding:2px 5px;box-sizing:border-box;color:#4d4c4c;border:1px solid #bebebe;line-height:18px;vertical-align:middle; }

xmp { display:block; }

button { margin:0;padding:0;cursor:pointer;border:0;white-space:nowrap;background:none; }
button::-moz-focus-inner { margin:0;padding:0;border:0; }
button[disabled="disabled"], button[disabled="disabled"]:hover, button[disabled="disabled"]:focus {cursor:default; }


option { padding:4px; }
table select {height:26px;padding:3px 10px;vertical-align:middle; }
table button, table img { vertical-align:middle; }

/* Global Elements
---------------------------------------------------------*/
.clear:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
.hidden { position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden;visibility:hidden; }
.displaynone { display:none; }
.displayblock { display:block !important }
.inputblock { display:block;width:100%;box-sizing:border-box; }
.inputhalf { width:50%;box-sizing:border-box; }
.textLeft { text-align:left !important; }
.textCenter { text-align:center !important; }
.textRight { text-align:right !important; }
.floatLeft { float:left; }
.floatRight { float:right; }
.leftArea { float:left;width:49%; }
.rightArea { float:right;width:49%; }
.leftTreeArea { float:left;width:24%; }
.rightTreeArea { float:right;width:74%; }
.mrgnbttm0 { margin-bottom:0 !important; }
.mrgnbttm4 { margin-bottom:4px !important; }
.mrgnbttm5 { margin-bottom:5px !important; }
.mrgnbttm10 { margin-bottom:10px !important; }
.mrgnbttm15 { margin-bottom:15px !important; }
.mrgnbttm20 { margin-bottom:20px !important; }
.pdrt5 { padding-left:5px !important; }
.pdrt15 { padding-left:15px !important; }
.imgArea { text-align:center;margin-bottom:20px; }
.basic { min-width:134px !important; }
.line_h21{line-height:21px;}
 
.green { color:#22b994 !important; }
.blue { color:#2d9cf5 !important; }
.yellow { color:#ffb000 !important; }
.orange { color:#ff9161 !important; }
.red { color:#f05d5d !important; }

.bold {font-weight:bold;}
.white {color:#ffffff !important;}


/* Main
--------------------------------------------------------*/
#mainbody { overflow-y:auto; }
#mainbody.main{padding:20px;position:relative;}
#mainbody .title_area{margin:0 0 10px 0}
#mainbody .title_area span{float:right;}
.bodywrapper { position:relative;min-width: 1201px; }
.bodywrapper.responsible { position:relative;min-width: 1201px; }
/*
.mainheader { position:relative;height:42px;border-bottom:5px solid #2887ed;background:linear-gradient(#fff,#f4f4f4); }
*/
.mainheader { position:relative;height:42px;border-bottom:1px solid #22b994;background:linear-gradient(#fff,#f4f4f4); }
.mainheader h1 { position:absolute;top:0;left:0;height:100% }
.mainheader h1 a { display:block;width:275px;background:url(/ext/img/lmk/logo_main.png) no-repeat 15px 3px;padding:16px 0 6px;line-height:20px;text-indent:-9999px; }
.mainheader h1 a span { display: block; }

.mainheader h1 span { display:block;width:275px;padding:10px 0 0 20px;line-height:26px;}

.mainheader nav { padding:8px 0 0 225px; }
.mainheader nav > ul:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
.mainheader nav > ul > li { float:left; }
.mainheader nav > ul > li > a { display:block;height:39px;padding:0 0 0 21px;line-height:36px;vertical-align:top;color:#323232;font-size:16px;font-weight:bold; }
.mainheader nav > ul > li > a span { display:block;padding-right:23px; }
.mainheader nav > ul > li > a.current { color:#fefeff;font-weight:bold;background:#2887ed; }

.mainheader nav > ul > li > ul { position:absolute;top:44px;left:0px;height:29px;padding-bottom:9px;}
.mainheader nav > ul > li > ul:after { content:"";display:block;height:0;clear:both;visibility:hidden; }

.mainheader nav > ul > li > ul > li { float:left;margin-bottom:9px;padding-right:1px; }
.mainheader nav > ul > li > ul > li > a { display:block;line-height:29px;color:#fff;font-size:14px;font-weight:bold;padding:0 30px 0 30px;border-left:1px solid #d6e6f3;background:#3a7cc4; } 

.mainheader aside { position:absolute;top:8px;right:88px; }
.mainheader aside a { line-height:26px; }
.mainheader aside dl { display:inline-block;color:#005abb;font-size:13px;line-height:26px; }
.mainheader aside dl dt,.mainheader aside dl dd { display:inline-block; }
.mainheader aside dl dd { font-weight:bold; }
.mainheader aside p.username { display:inline-block;vertical-align:middle;color:#005abb;font-size:13px;line-height:26px;font-weight:bold; }
.mainheader aside .logout { display:inline-block;vertical-align:middle;margin:0 3px 0 5px;padding:0 9px;line-height:24px;border-radius:3px;box-shadow:0 0 2px #c7e0f0 inset;background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d);  }
.mainheader aside .logout span { color:#fff;font-size:14px; }
/*
.mainheader aside > a { display:inline-block;vertical-align:middle;padding:0 10px;line-height:20px;border-left:1px solid #cbcbcb; }
.mainheader aside > a span { color:#fff;font-size:14px; }
*/
.header_control { position:absolute;top:0;right:47px;width:31px;color:#fff !important;text-align:center;background:linear-gradient(#5c6c79, #4d5c68) }
.header_control span {display:block;height:16px;text-indent:-9999px;}
.header_control.current { margin-top:47px;background:linear-gradient(#5c6c79, #4d5c68);  } 


/* contents Elements
---------------------------------------------------------*/
#content { padding-top:15px;background:#fff repeat-x 0 0 ;}
/*#content { padding-top:15px;background:#fff url(/ext/img/lmk/top_icon_up.png) repeat-x 0 0 ;}*/
#content:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
#content .contentwrapper { position:relative;box-sizing:border-box;background:#fff url(/ext/img/lmk/bg_mainarea.png) repeat-y 0 0; }
#content .contentwrapper.current { background:#fff; }
#content .contentwrapper.fixed { overflow-y:hidden; }
.bodywrapper.responsible #content .contentwrapper, .bodywrapper.responsible #content .contentwrapper.fixed { overflow-y:auto; }

/* Left Top */
#left { position:relative;float:left;width:200px;margin:0 0 0 0;background:#424b52; }
#left .leftTop { padding-right:16px;border:1px solid #27343d;border-left:none; }
#left .leftTop:after { content:"";display:block;height:29px;clear:both; }
#left .leftTop li { float:left;width:187px;border-right:1px solid #202c35; }
#left .leftTop li:last-child {  position:absolute;right:17px; }
#left .leftTop li > a { display:block;border-top:1px solid #424b52;text-align:center;line-height:28px;background:#424b52; }
#left .leftTop li > a span { display:inline-block;font-size:14px;color:#9eacc0;font-weight:bold; }
#left .leftTop li.current a { border-top:1px solid #76838d;background:#556471;background:linear-gradient(#5c6c79, #4d5c68);  }
#left .leftTop li.current a span { color:#fff; }

/* 상위메뉴 */ 
#left .leftmenu { margin-right:1px;overflow-y:auto; }
#left .leftmenu li { float:none;width:100% !important; }
#left .leftmenu > ul > li { border-bottom:1px solid #f0f4f5; }
#left .leftmenu > ul > li > a { display:block;padding:0 10px;border-bottom:1px solid #bbc5cc;line-height:29px;background:linear-gradient(#fefefe, #f0f0f0);}
#left .leftmenu > ul > li > a > span { overflow:hidden;display:block;padding-right:15px;font-weight:bold;color:#323232;font-size:12px;text-overflow:ellipsis;white-space:nowrap; } 
#left .leftmenu > ul > li.current > a  { background:linear-gradient(#f5f5f5, #efefef); }  
#left .leftmenu > ul > li.current > a > span { color:#002878; }

/* 하위메뉴 */
#left .leftmenu > ul > li > ul { height:auto !important;padding:4px;border-bottom:1px solid #bfc9d0;background:#d5d5d5; }
#left .leftmenu > ul > li > ul > li > a { display:block;border-left:8px;line-height:28px }
#left .leftmenu > ul > li > ul > li > a > span { overflow:hidden;display:block;padding-left:20px;color:#323232;font-size:12px;text-overflow:ellipsis;white-space:nowrap; }
#left .leftmenu > ul > li > ul > li.current > a { background:#748d9e; }  
#left .leftmenu > ul > li > ul > li.current > a > span { color:#fff;font-weight:bold; }

/* 왼쪽 메뉴영역 닫기 */
#left > a { display:block;position:absolute;top:1px;right:1px;width:15px;line-height:29px;border-top:1px solid #76838d;border-left:1px solid #798690;background:#556471;background:linear-gradient(#5c6c79, #4d5c68);}
#left > a > span { display:block;text-indent:-9999px; }

#left.current { width:16px }
#left.current .leftwrapper { display:none; }
#left.current > a { top:0;left:0;right:auto;height:28px;border:1px solid #27343d;border-left:none; }
#left.current > a > span { border-top:1px solid #76838d;border-left:1px solid #798690; }

.mainarea { padding:10px 0 0 220px;box-shadow:2px 2px 2px #ebebeb inset;}
.mainarea.current { padding:10px 0 0 35px; }
#content .contentwrapper.fixed .mainarea { padding:10px 0 0 260px; } 
#content .contentwrapper.fixed .mainarea.current { padding:10px 0 0 60px; }

.mainarea header, .popwrapper header { position:relative;margin:0 20px 0 0;padding-bottom:3px;line-height:25px;border-bottom:1px solid #2f82dc; } 
.popwrapper header { margin:0; }
.mainarea header > a, .popwrapper header > a { display:inline-block;width:16px;vertical-align:top;line-height:25px;text-indent:-9999px; }
.mainarea header > a.current, .popwrapper header > a.current {  }
.mainarea header > h1, .popwrapper header > h1 { display:inline-block;color:#246fc2;font-size:14px;line-height:23px; } 
.mainarea header aside { position:absolute;top:-4px;right:0; }
.mainarea header aside ul { display:inline-block;margin-right:6px;vertical-align:top; }
.mainarea header aside ul li { display:inline-block;line-height:25px;padding:0 10px 0 5px;color:#777;background:url(/ext/img/lmk/ico_navigation.png) no-repeat 100% 10%; }
.mainarea header aside ul li span { display:inline-block }
 
.mainarea header aside ul li.home span { width:13px;text-indent:-9999px;background:url(/ext/img/lmk/ico.png) no-repeat left -51px;  }
.mainarea header aside ul li.current { margin:0;padding:0 0 0 5px;color:#0f4e80;font-weight:bold;background:none; }


.pop_loading { position:absolute;top:50%;left:50%;width:73px;margin-left:-112px;padding:20px 75px;border:1px solid #d1dbe2;text-align:center;box-shadow:0 0px 10px #ebebeb;background:#fff;z-index:2;}
.pop_loading p { margin-bottom:5px;padding-top:85px;color:#666;font-size:13px;font-family:Arial;line-height:30px;background:url(/ext/img/lmk/loading.gif) no-repeat 50% 15px; }
.pop_loading button { padding:0 12px;vertical-align:middle;line-height:28px;border:1px solid #ccc;border-bottom:1px solid #bababa;border-radius:3px;box-shadow:0 1px 1px #d8dce1;background:#f7f7f7;background:linear-gradient(#fff,#f0f0f0) }
.pop_loading button span { display:inline-block;color:#464646; } 

.maincontent { position:relative;overflow-y:auto; }
.maincontent .mainwrapper { margin:15px 20px 0 0; }
.bodywrapper.responsible .maincontent .mainwrapper { margin:0; }
.maincontent .horizontalDivision { background:#fff; }
.bodywrapper.responsible .maincontent .horizontalDivision { background:none; }
#content .contentwrapper.fixed .maincontent { padding:0; }
.bodywrapper.responsible .maincontent, .bodywrapper.responsible #content .contentwrapper.fixed .maincontent { padding:0 0x 0 0; }
.maincontent .horizontalDivision:after { content:"";display:block;height:29px;clear:both; }

 #content_area {position:relative;box-sizing:border-box;padding:0px;}
 #content_left {position:relative;float:left;width:50%;box-sizing:border-box;padding:10px 5px 10px 0px;overflow-y:auto; }
 #content_right {position:relative;float:left;width:50%;box-sizing:border-box;padding:15px 25px 15px 20px;overflow-y:auto; }
 
 
<!-- --> 
h3{font-size:20px;font-weight:bold;display:inline-block;/* background:url(/ext/img/lmk/ico_h3.png) no-repeat 0 0; */padding:0 0 10px 28px;}
h4{padding-bottom:4px;line-height:27px;font-size:16px;/*color:#335db5;background:url(/ext/img/lmk/ico_h4.png)*/background:url(/ext/images/new/bullet_h4.png) no-repeat 0 4px;background-size:20px 20px;padding-left:22px;}
.pop_tit{width:100%;color:#fff;font-size:20px;background-color:#1b45a3;font-weight:bold;padding:10px 20px;line-height:30px}
.pop_cont{padding:20px}

<!-- 검색조건 상세조건 -->
.search { position:relative;padding-bottom:10px}
.search .search_box { padding:10px;overflow:hidden;border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;background:#f5f5f5;}
.search .search_box .div_area{width:100%;float:left}
.search .detail_search{position: relative;}
.search .detail_search a{position:relative;font-weight:600;font-size:12px;color:#1b5da7;
text-decoration:none;margin:0 auto;width:80px;display:block;background:#f5f5f5;
    top:-1px;
    padding:0 10px;
    height: 25px;
    line-height:25px;
    text-align:center;
    border: 1px solid #d5d5d5;
    border-top: 1px solid #f5f5f5;
    border-radius: 0 0 5px 5px;}

.search dl.obj1 {padding:0;line-height:25px;width:98%;float:left;margin:0 1%;}
/*2017.09.18 : 검색조건 크기*/
/*.search dl.obj1 dt {width:13.22%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; }*/
.search dl.obj1 dt {width:23%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; }
.search dl.obj1 dt label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block}
.search dl.obj1 dt label span{font-weight:bold;padding-left:4px;color:#f72d2d}
.search dl.obj1 dd {width:60%;padding:2px 0;line-height:18px;display:inline-block;box-sizing:border-box;vertical-align:top;}

.search dl.obj2 {padding:0;line-height:25px;width:48%;float:left;margin:0 1%;}
/*2017.09.18 : 검색조건 크기*/
/* .search dl.obj2 dt {width:27%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; } */
.search dl.obj2 dt {width:47%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; } 
.search dl.obj2 dt label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block;}
.search dl.obj2 dt label span{font-weight:bold;padding-left:4px;color:#f72d2d;}
/*2017.09.18 : 검색조건 크기*/
.search dl.obj2 dd {width:40%; min-width:100px;padding:2px 0;line-height:18px;display:inline-block;box-sizing:border-box;vertical-align:top;} 

.search dl.obj3 {padding:0;line-height:25px;width:31.3%;float:left;;margin:0 1%}
.search dl.obj3 dt {width:41.4%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; }
.search dl.obj3 dt label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block}
.search dl.obj3 dt label span{font-weight:bold;padding-left:4px;color:#f72d2d}
.search dl.obj3 dd {width:57.6%;padding:2px 0;line-height:18px;display:inline-block;box-sizing:border-box;vertical-align:top;} 

.search dl.obj4 {padding:0;line-height:25px;width:23%;float:left;;margin:0 1%}
.search dl.obj4 dt {width:41.4%;display:inline-block;padding:0px 6px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold;box-sizing:border-box; }
.search dl.obj4 dt label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block}
.search dl.obj4 dt label span{font-weight:bold;padding-left:4px;color:#f72d2d}
.search dl.obj4 dd {width:57.35%;padding:2px 0;line-height:18px;display:inline-block;box-sizing:border-box;vertical-align:top;} 

/*2018.01.03 : 테이블형 검색조건*/
.search table {padding:0;line-height:25px;width:100%;margin:0 1%;}
.search table th {padding:6px 10px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold; box-sizing:border-box;} 
.search table th label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block;}
.search table th label span{font-weight:bold;padding-left:4px;color:#f72d2d;}
.search table td {width:100%; min-width:100px;padding:2px 10px 0 0;line-height:18px;display:inline-block;box-sizing:border-box;vertical-align:top;} 

/*2018.01.03 : 테이블형 검색조건*/
.search #searchCon {padding:0;line-height:25px;width:100%;margin:0 1%;}
.search #searchCon th {padding:6px 10px 0 0;vertical-align:sub;line-height:18px;text-align:left;color:#3a3a3a;font-size:13px;font-weight:bold; box-sizing:border-box;} 
.search #searchCon th label {color:#3a3a3a; background:url(/ext/img/lmk/ico_dot01.png) no-repeat 0 7px;padding-left:7px;font-size:13px;display:block;}
.search #searchCon th label span{font-weight:bold;padding-left:4px;color:#f72d2d;}
.search #searchCon td {width:17%; min-width:100px;padding:2px 10px 0 0;line-height:18px;display:table-cell;box-sizing:border-box;vertical-align:top;} 


.search footer {position:absolute;padding-top:0px;text-align:right;bottom:0;right:0;}
.search footer button { display:inline-block;padding:0 15px 0px 0;border-radius:3px;text-align:left;cursor:pointer; }
.search footer button span { display:block;height:26px;margin:0;padding:0 0 0 21px;line-height:26px;border:0;font-size:13px;font-weight:bold;color:#fff; }
.search footer button[type="reset"],.search footer button.btn_reset { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); }
/*.search footer button[type="reset"] span,.search footer button.btn_reset span { background:url(/ext/img/lmk/otsd/btn_searchreset.png) no-repeat 0 9px; }*/
/*.search footer button[type="reset"]:active,.search footer button.btn_reset:active { box-shadow:inset 3px 3px 3px #6d6d6d; }*/
.search footer button[type="submit"],.search footer button.btn_submit { background:#4f76c5;  background:linear-gradient(#557dce, #496fbc); }
/*.search footer button[type="submit"] span,.search footer button.btn_submit span{ background:url(/ext/img/lmk/otsd/btn_searchmagnifier.png) no-repeat 0 9px; }*/
/*.search footer button[type="submit"]:active,.search footer button.btn_submit:active { box-shadow:inset 3px 3px 3px #3b5790; }*/
.search footer button[type="button"],.search footer button.btn_reset { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); }
/*.search footer button[type="button"] span,.search footer button.btn_reset span { background:url(/ext/img/lmk/otsd/btn_searchreset.png) no-repeat 0 9px; }*/
/*.search footer button[type="button"]:active,.search footer button.btn_reset:active { box-shadow:inset 3px 3px 3px #6d6d6d; }*/

.search footer.base {position:relative;padding:10px 0;text-align:right;bottom:0;right:0;}
.search footer.base button { display:inline-block;padding:0 15px 0px 0;border-radius:3px;text-align:left;cursor:pointer; }
.search footer.base button span { display:block;height:26px;margin:0;padding:0 0 0 21px;line-height:26px;border:0;font-size:13px;font-weight:bold;color:#fff; }
.search footer.base button[type="reset"],.search footer.base button.btn_reset { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); }
/*.search footer.base button[type="reset"] span,.search footer.base button.btn_reset span { background:url(/ext/img/lmk/otsd/btn_searchreset.png) no-repeat 0 9px; }*/
/*.search footer.base button[type="reset"]:active,.search footer.base button.btn_reset:active { box-shadow:inset 3px 3px 3px #6d6d6d; }*/
/*.search footer.base button[type="submit"],.search footer.base button.btn_submit { background:#4f76c5;  background:linear-gradient(#557dce, #496fbc); }*/
/*.search footer.base button[type="submit"] span,.search footer.base button.btn_submit span{ background:url(/ext/img/lmk/otsd/btn_searchmagnifier.png) no-repeat 0 9px; }*/
/*.search footer.base button[type="submit"]:active,.search footer.base button.btn_submit:active { box-shadow:inset 3px 3px 3px #3b5790; }*/
.search footer.base button[type="button"],.search footer.base button.btn_reset { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); }
/*.search footer.base button[type="button"] span,.search footer.base button.btn_reset span { background:url(/ext/img/lmk/otsd/btn_searchreset.png) no-repeat 0 9px; }*/
/*.search footer.base button[type="button"]:active,.search foote.baser button.btn_reset:active { box-shadow:inset 3px 3px 3px #6d6d6d; }*/

.search footer.base .btn_total button[type="button"].btn_delete { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); cursor:default; }
.search footer.base .btn_total button[type="button"].btn_save { background:#c54f69;  background:linear-gradient(#ce5567, #bc4963); }

.both_sides{position:relative;width:100%;overflow:hidden}
.both_sides .obj_area{width:47%;padding:10px;float:left;border:1px solid #d5d5d5;box-sizing:border-box;}
.both_sides .obj_area .abj_in_box{}
.both_sides .btn_area{width:6%;float:left;text-align:center;}
.both_sides .btn_area a{color:#fff;font-size:7px;background:#4f76c5;background:linear-gradient(#557dce, #496fbc);display:inline-block;padding:5px 15px;margin:6px 0;border-radius: 5px 5px 5px 5px;}


.grid { margin-bottom:3px; }
.grid aside { position:relative;line-height:27px;text-align:right;margin-bottom:7px; }
.grid aside:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
.grid aside .floatLeft > span { display:inline-block;min-width:92px;text-align:left;font-size:13px;color:#1c1c1c; }
.grid aside .floatLeft > span strong { margin:0 4px; }
.grid aside .floatLeft .pages  { width:auto;margin:0;padding:0;background:none; }
.grid aside .floatLeft .pages select,.grid aside .floatRight select { min-width:70px;height:27px;padding:4px; }
.grid aside .floatLeft h3 {margin:0;padding:0;line-height:27px;}
.grid aside .floatRight { }
.grid aside .bdrRight { float:left;margin-right:4px;padding-right:5px;background:url(/ext/img/lmk/bdr_grid_top.gif) no-repeat 100% 50%; }
.grid aside button { 
	display:inline-block;height:25px;padding:0 10px;border:1px solid #cacaca;font-size:13px;color:#3a3a3a;font-weight:normal;line-height:25px;
	background:#f8f8f8;
	background:linear-gradient(#fefefe, #f0f0f0);
}

.grid aside button:hover { background:#dbdee8; }
.grid aside button:focus,
.grid aside button:active { text-decoration:none; }

.grid aside .floatRight button span { display:block;height:27px; }
.grid aside .floatRight button.btn_print span { padding:0 0 0 19px;background:url(/ext/img/lmk/ico_btn_grid.png) no-repeat 0 0; }
.grid aside .floatRight button.btn_save span { padding: 0 0 0 19px; background: url(/ext/img/lmk/ico_btn_grid.png) no-repeat left -113px;}
.grid aside .floatRight button.btn_excel span { padding:0 0 0 23px;background:url(/ext/img/lmk/ico_btn_grid.png) no-repeat 0 -27px; }
.grid aside .floatRight button.btn_plus span { padding:0 0 0 17px;background:url(/ext/img/lmk/ico_btn_grid.png) no-repeat 0 -54px; }
.grid aside .floatRight button.btn_minus span { padding:0 0 0 17px;background:url(/ext/img/lmk/ico_btn_grid.png) no-repeat 0 -81px; }

/*파일업로드 버튼 라벨로*/
.grid aside label { 
	display:inline-block;height:25px;padding:0 10px;border:1px solid #cacaca;font-size:13px;color:#3a3a3a;font-weight:normal;line-height:25px;
	background:#f8f8f8;
	background:linear-gradient(#fefefe, #f0f0f0);
	cursor:pointer;
}
.grid aside label:hover { background:#dbdee8; }
.grid aside label:focus,
.grid aside label:active { text-decoration:none; }
.grid aside .floatRight label.btn_excel span { padding:0 0 0 23px;background:url(/ext/img/lmk/ico_btn_grid.png) no-repeat 0 -31px; }
.hiddenfile{ position:absolute; left:-9000px}

aside.reverse { line-height:27px;text-align:right;margin-bottom:7px; }
aside.reverse dl dt { margin-right:4px; } 
aside.reverse dl dt, aside.reverse dl dd, aside.reverse dl dd button { display:inline-block;vertical-align:top; } 
aside.reverse dl dd input { height:27px;vertical-align:top; } 

.grid_list { border:1px solid #dcdcdc;border-top:2px solid #969696;border-left:0;margin-bottom:17px; }
.grid_list table{border-collapse:separate;border-spacing:0; table-layout:fixed;width:100%}
.grid_list thead tr th { background:#f5f5f5;color:#4d4c4c;border:1px solid #dcdcdc;border-top:0;border-right:0;padding:3px 10px;line-height:23px;font-weight:normal; }
.grid_list table th strong { color:#db0000; }
.grid_list table th strong label, .grid_list table th strong span { color:#4d4c4c;font-weight:normal; }
.grid_list table th.ellipsis,.grid_list table td.ellipsis { overflow:hidden;text-overflow:ellipsis; white-space:nowrap; }
.grid_list tbody tr th { padding:3px 10px;line-height:23px;font-weight:normal;text-align:right;color:#4d4c4c;border:1px solid #dcdcdc;border-bottom:0;background:#f5f5f5; }
.grid_list tbody tr th.textR {text-align:center;}
.grid_list tbody tr td { padding:3px 8px;line-height:23px;text-align:center;border:1px solid #dcdcdc;border-right:0;border-bottom:0;background:#fff; }
.grid_list tbody tr:first-child td, .grid_list tbody tr:first-child th { border-top:0; }
.grid_list tbody tr th:first-child { border-right:0; }
.grid_list table tbody tr.even td, .grid_list > table > tbody > tr:nth-child(2n) > td { background:#fafafa; }
.grid_list table tbody tr.current td { background:#e3f0ff !important; }
.grid_list table tbody tr.nodata td { color:#6e6e6e;cursor:default; }
.grid_list table tbody tr.nodata.gridhover td { background:#fff !important; }
.grid_list table tbody td a{color:#3058c7;text-decoration:underline;}

.grid_list tfoot tr th { padding:3px 10px;line-height:23px;color:#4d4c4c;border:1px solid #dcdcdc;border-top:1px solid #969696;border-right:0;border-bottom:0;font-weight:normal;text-align:right;background:#f5f5f5; }
.grid_list tfoot tr td { padding:3px 8px;line-height:23px;text-align:center;border:1px solid #dcdcdc;border-top:1px solid #969696;border-right:0;border-bottom:0; }

.grid_list table tbody tr.deleteLine td, .grid_list table tbody tr.deleteLine td * { background:#d3d6d8 !important;color:#888;text-decoration:line-through; }
.grid_list table tbody tr.deleteLine.gridhover td { background:#d3d6d8; }

/* 필터 및 오름-내림기능 관련 추가사항 */
.grid_list table .edit .input_button, .input_button {position:relative;padding-right:32px}
.grid_list table .edit .input_button input[type="text"], .grid_list table .edit .input_button select {width:100% !important;}
.grid_list table .edit .input_button button, .input_button button {position:absolute;top:5px;right:10px;}

.grid_list table a.sort {display:inline-block;vertical-align:middle;width:9px;height:11px;background:url(../../images/bul_grid_01.gif) no-repeat center center;}
.grid_list table a.sort span {display:inline-block;text-indent:-9999px; }
.grid_list table a.sort.up {background:url(../../images/bul_grid_02.gif) no-repeat center center;}
.grid_list table a.sort.down {background:url(../../images/bul_grid_03.gif) no-repeat center center;}

.grid.twolines > .grid_list > table > tbody > tr:nth-child(2n) > td { background:none; }
.grid.twolines > .grid_list > table > tbody > tr:nth-child(4n-1) > td,
.grid.twolines > .grid_list > table > tbody > tr:nth-child(4n) > td { background:#fafafa; }

.grid.threelines > .grid_list > table > tbody > tr:nth-child(2n) > td { background:none; }
.grid.threelines > .grid_list > table > tbody > tr:nth-child(6n-2) > td,
.grid.threelines > .grid_list > table > tbody > tr:nth-child(6n-1) > td,
.grid.threelines > .grid_list > table > tbody > tr:nth-child(6n) > td { background:#fafafa; }

.grid.fourlines > .grid_list > table > tbody > tr:nth-child(2n) > td { background:none; }
.grid.fourlines > .grid_list > table > tbody > tr:nth-child(8n-3) > td,
.grid.fourlines > .grid_list > table > tbody > tr:nth-child(8n-2) > td,
.grid.fourlines > .grid_list > table > tbody > tr:nth-child(8n-1) > td ,
.grid.fourlines > .grid_list > table > tbody > tr:nth-child(8n) > td { background:#fafafa; }

.grid.fivelines > .grid_list > table > tbody > tr:nth-child(2n) > td { background:none; }
.grid.fivelines > .grid_list > table > tbody > tr:nth-child(10n-4),
.grid.fivelines > .grid_list > table > tbody > tr:nth-child(10n-3),
.grid.fivelines > .grid_list > table > tbody > tr:nth-child(10n-2),
.grid.fivelines > .grid_list > table > tbody > tr:nth-child(10n-1),
.grid.fivelines > .grid_list > table > tbody > tr:nth-child(10n) > td { background:#fafafa; }

.grid_list > table > tbody > tr.gridhover > td { background:#ffffec !important; }
.grid_list table tbody tr.gridhover.current td { background:#e3f0ff !important; }

.grid_list tbody tr.hiddenCells table,.grid_list tbody tr.hiddenCells_etc table{ border-top:0;border-bottom:1px solid #dcdcdc; }
.grid_list tbody tr.hiddenCells table tr th,.grid_list tbody tr.hiddenCells_etc table tr th,
.grid_list tbody tr.hiddenCells table tr td,.grid_list tbody tr.hiddenCells_etc table tr td{padding:3px 8px;line-height:23px;border-top:1px solid #dcdcdc;border-right:0;border-left:1px solid #dcdcdc;color:#111;font-size:13px; }
.grid_list tbody tr.hiddenCells table tr th,.grid_list tbody tr.hiddenCells_etc table tr th { font-weight:normal;text-align:right;background:#f5f5f5; }
.grid_list tbody tr.hiddenCells table tr td,.grid_list tbody tr.hiddenCells_etc table tr td { text-align:left; }
.grid_list tbody tr.hiddenCells td .grid_list table thead tr th,,.grid_list tbody tr.hiddenCells_etc td .grid_list table thead tr th, .grid_list table tbody tr td .grid_list table thead tr th {text-align:center; }
.grid_list tbody tr.hiddenCells > td,.grid_list tbody tr.hiddenCells_etc > td { padding:10px; }
.grid_list tbody tr.hiddenCells table tr th:first-child,.grid_list tbody tr.hiddenCells_etc table tr th:first-child{border-left:0}

.grid_list tbody tr.hiddenCells > td .grid,.grid_list tbody tr.hiddenCells_etc > td .grid {margin:0;}
.grid_list tbody tr.hiddenCells .grid_list,.grid_list tbody tr.hiddenCells_etc .grid_list {border-bottom:none;}
.grid_list table tbody tr td .grid_list table tbody tr td {text-align:center; }
.grid_list tbody tr.hiddenCells .grid_list table tr th:first-child,.grid_list tbody tr.hiddenCells_etc .grid_list table tr th:first-child {border-left:1px solid #dcdcdc} 
.grid_list tbody tr.hiddenCells .grid_list table tr th,.grid_list tbody tr.hiddenCells_etc .grid_list table tr th {text-align:center;}
.grid_list tbody tr.hiddenCells > td .grid_list table tbody tr.gridhover td,.grid_list tbody tr.hiddenCells_etc > td .grid_list table tbody tr.gridhover td {background:inherit;}

.paging { height:23px;padding:0 0 17px 0;text-align:center;font-size:13px; }
.paging ul { display:inline-block;border-left:1px solid #dcdcdc;padding:0 0 0 7px; }
.paging ul:first-child {border-left:0;border-right:1px solid #dcdcdc;padding:0 7px 0 0;}
.paging ul.pages {padding:0 7px 0 7px;border:none; }
.paging ul.last {border-left:1px solid #dcdcdc;padding:0 0 0 7px;}
.paging ul li { float:left;margin-left:4px; }
.paging ul > li:first-child {margin-left:0; }
.paging ul li a { display:block;width:36px;line-height:21px;color:#4d4c4c;border:1px solid #bebebe;background:linear-gradient(#fefefe 0%, #f0f0f0 100%); }
.paging ul.pages li a { min-width:17px;width:auto;padding:0 2px;border:1px solid #cbcbcb;background:#fff;filter:none; }
.paging ul li a span { display:block;text-indent:-9999px; }
.paging ul li.selected { }
.paging ul li.selected span, .paging ul li.selected strong,.paging ul li.firstSelcected span, .paging ul li.firstSelcected strong { display:block;min-width:17px;padding:0 2px;line-height:21px;border:1px solid #4270cc;color:#4270cc; }

.paging ul li a span { background:url(/ext/img/lmk/btn_paging.png) no-repeat 0 0; }
.paging ul li.morePrev a span { background-position:0 0; }
.paging ul li.prev a span { background-position:0 -21px; }
.paging ul li.next a span { background-position:0 -42px; }
.paging ul li.moreNext span { background-position:0 100%; }


/*.table_left { border-top:2px solid #98b9d7;margin-bottom:15px; }
.table_left thead tr th,.table_left tbody tr th { padding:3px 10px;line-height:23px;color:#333;border-left:1px solid #ddd;border-bottom:1px solid #dcdcdc;font-weight:normal;background:#e9f3fb; }
.table_left tbody tr th { text-align:left;font-weight:bold }
.table_left tbody tr th span{font-weight:bold;padding-left:4px}
.table_left tbody tr td { padding:3px 8px;line-height:23px;border-left:1px solid #d1d1d1;border-bottom:1px solid #dcdcdc;color:#4d4c4c; }
.table_left thead tr th:first-child, .table_left tbody tr th:first-child { border-left:none; }
.table_left tbody tr th.th_depth { border-left:1px solid #ddd;background:#f8f8f8; }

.table_left tr td label{margin-right:10px}*/


.table_left{width:100%; border-top:1px solid #000;margin:0 0 5px 0}/*#305998*/
.table_left table{width:100%;}
.table_left th{padding:3px 10px;border-left:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3; text-align:left;line-height:23px;}
.table_left td{padding:3px 10px;border-left:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3; text-align:left;line-height:23px;}
.table_left th,.table_left td.point{font-weight:bold;font-size:12px;/*color:#305998;*/background:#f7f9fa;}
.table_left td:first-child,
.table_left th:first-child {border-left:none;}
.table_left th span{font-weight:bold;padding-left:4px;color:#f72d2d;}
.table_left th.right,
.table_left td.right{text-align:right !important}
.table_left .pd_none{padding:0;}
.table_left td label{margin-right:10px}
.table_left th.center,.table_left td.center{text-align:center !important}

.tabmenu{width:100%;position:relative;margin:0 0 0px 0;display: inline-block}
.tabmenu .tab {overflow:hidden;padding:0 0 0 0px}
.tabmenu .tab li {float:left; border-top:1px solid #c6c6c6;border-right:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6; text-align:center;padding:6px 10px 6px 10px; cursor:pointer;font-weight:bold;background-color:#f0f0f0;border-radius: 5px 5px 0px 0px;}
.tabmenu .tab li:first-child {border-left:1px solid #c6c6c6;}
.tabmenu .tab li.on {background:#4f76c5;background:linear-gradient(#557dce, #496fbc); color:#fff;border:1px solid #0d458e;}
.tabmenu .tab_con {clear:both; margin:0;}
.tabmenu .tab_con div.area {display:none;}




.btn_total { margin-top:10px;padding:0;text-align:right; }
/*
.btn_total button { display:inline-block;height:26px;padding:0 15px;border:1px solid #a5a5a5;border-radius:3px;font-size:14px;font-weight:bold;color:#fff;line-height:26px;box-shadow:1px 1px 1px #d8d8d8; 	background:#f1f1f1; 	background:linear-gradient(#f9f9f9, #e6e6e6); }
*/
.btn_total button { display:inline-block;padding:0 15px 0px 0;border-radius:3px;text-align:left;cursor:pointer; }
.btn_total button span { display:block;height:26px;margin:0;padding:0 0 0 21px;line-height:26px;border:0;font-size:13px;font-weight:bold;color:#8e2828; }

.btn_total button[type="button"],.search footer button.btn_submit { background:#4f76c5;  background:linear-gradient(#557dce, #496fbc); }
/*.btn_total button[type="button"]:active,.search footer button.btn_submit:active { box-shadow:inset 3px 3px 3px #3b5790; }*/

.btn_total button[type="button"].btn_save  { background:#4f76c5; background: linear-gradient(#fff, #eee); border: #ccc solid 1px; }
/*.btn_total button[type="button"].btn_save:active  { box-shadow:inset 3px 3px 3px #3b5790; }*/
 
.btn_total button[type="button"].btn_delete { background:#6d6d6d; background:linear-gradient(#878787, #6d6d6d); }
/*.btn_total button[type="button"].btn_delete:active { box-shadow:inset 3px 3px 3px #3b5790; }*/
 
#footer { position:relative;height:40px;background:linear-gradient(#fff,#f4f4f4); }
#footer > p span { display:block;padding:16px 0 0;color:#6b7686;font-size:11px;line-height:16px;text-align:center; }


.btn_calendar { display:inline-block;width:26px;line-height:26px;vertical-align:middle}
.btn_calendar span { display:block;text-indent:-9999px;background:url(/ext/img/btn_calendar.gif) no-repeat 50% 50%; }
.btn_calendar:nth-last-of-type(1) { margin:1px 2px 3px 0; }

.btn_search { display:inline-block;width:26px;line-height:26px;vertical-align:middle}
.btn_search span { display:block;text-indent:-9999px;background:url(/ext/img/btn_search.png) no-repeat 50% 50%; }



ul.subtab { margin-bottom:12px; }
ul.subtab:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
ul.subtab li { float:left; }
ul.subtab li a { display:block;padding:0 25px;line-height:32px;color:#606976;font-size:13px;font-weight:bold;border:1px solid #dcdcdc;border-left:1px solid #f7f7f7;background:#f7f7f7; }
ul.subtab li:first-child a { border-left:1px solid #dcdcdc; }
ul.subtab li.selected a { color:#2a313b;border:1px solid #a0a0a0;background:#fff; }
ul.subtab li.previous a { border-right:1px solid #f7f7f7; }

ul.indicatetab { background:url(../../images/bg_tab.gif) repeat-x 0 100%; }
ul.indicatetab:after { content:"";display:block;height:0;clear:both;visibility:hidden; }
ul.indicatetab li { float:left;padding-right:17px;background:url(../../images/bg_indicate_off.png) no-repeat 100% 0; }
ul.indicatetab li a { display:block;padding:0 20px;line-height:32px;color:#4c4d4d;font-size:13px;font-weight:bold;border-top:1px solid #a0a0a0;border-bottom:1px solid #a0a0a0;background:#ededed; }
ul.indicatetab li:first-child a { border-left:1px solid #a0a0a0; }
ul.indicatetab li.selected { background:url(../../images/bg_indicate_on.png) no-repeat 100% 0; }
ul.indicatetab li.selected a { color:#fff;border-top:1px solid #4270cc;border-bottom:1px solid #4270cc;background:#4270cc; }
ul.indicatetab li.selected:first-child a { border-left:1px solid #4270cc; }
ul.indicatetab li.previous { background:url(../../images/bg_indicate_prev.png) no-repeat 100% 0; }
ul.indicatetab li:last-child, ul.indicatetab li:last-child.selected { padding:0;border-right:1px solid #a0a0a0;background:0; }
ul.indicatetab li.end, ul.indicatetab li.end.selected{ padding:0;border-right:1px solid #a0a0a0;background:none}





/*
	임시추가
*/ 
.fr_btn {
    display: inline-block;
    height: 24px;
    font-size: 11px;
    color: #fff;
    padding: 0px 10px;
    background: linear-gradient(#666, #555);
    border:#555 solid 1px;
    cursor:pointer;
}
.grid_btn {
    display: inline-block;
    width: 80px;
    height: 24px;
    font-size: 13px;
    color: #fff;
    padding: 0px 10px 2px 10px;
    border-radius: 3px;
    border: 1px solid #839eca;
    background: linear-gradient(#557dce, #496fbc);
}

 
/****** my menu ***********/
.myMenu{
	border:1px solid #eaeaea;
	background-color:#FFFFFF; 	
	width:97%; 
	/* height:300px; */
	margin:1px 1px;
	position:absolute;
	bottom:4px;
} 
/* .myMenu h4{padding-bottom:4px;line-height:27px;font-size:16px;color:#335db5;background:url(../img/lmk/ico_h4.png) no-repeat 0 7px;padding-left:22px;} */
.myMenu h5{display:inline-block; padding:4px 12px;line-height:27px;font-size:14px;color:#335db5;}
.myMenu div li{position:relative; padding:2px 15px 2px 15px; background:url(../images/main/bul_notice.gif) no-repeat 5px 12px}
.myMenu div li a{color:#636363; overflow:hidden;display:inline-block;max-width:160px;text-overflow:ellipsis;white-space:nowrap}
.myMenu div li a:hover{color:#b60810}
.myMenu div li span{position:absolute; line-height:29px;vertical-align:middle; top:3px; right:1px;}
.myMenu .mnButton{float:right; padding:2px 2px;}
.myMenu .mnButton a{display:block;line-height:13px;padding:4px 5px;color:#3c3c3c;font-size:11px;border:1px solid #828282;border-radius:3px;background:#eee linear-gradient(#fff,#eee)}
.myMenu .mnButton a:hover{color:#fff;background:#828282}
.myMenu div span.close{position:absolute; height:20px; width:16px; top:7px; right:3px; background:url(../img/comm/icon/icon_down1.gif) no-repeat 1px 2px}
.myMenu div span.open{position:absolute; height:20px; width:16px; top:7px; right:3px; background:url(../img/comm/icon/icon_up1.gif) no-repeat 1px 2px}


